By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
429,190 Members | 2,204 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 429,190 IT Pros & Developers. It's quick & easy.

Access 2007 - CreateDatabase version problems

P: n/a
Using Access 2007 to work on Access version 2003 database.

Part of the process creates a temporary database using the
createdatabase method, then links to a table in that temporary
database.

Problem is - it creates an access version 2007 or the temporary
database, and you cant link tables to a higher version, so the error
message says.

Easy, I thought, when I create the temporary database I will
stipulate the version being created, eg

But when the process runs with dbVersion40 or dbVersion30, it gives an
error eg.
Set dbsTemp = wrkDefault.CreateDatabase(str_DBPathname, dbVersion40)

"Could not find installable ISAM."

I dont know how to get around this

I would appreciate any help on this - Thanks team

Oct 2 '07 #1
Share this question for a faster answer!
Share on Google+

This discussion thread is closed

Replies have been disabled for this discussion.